<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="bg"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Условия за конкретни страни и региони</title></head><body id=""><div class="header">Важна информация</div><h1>Условия за конкретни страни и региони</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>В някои страни/региони може да се изисква допълнителна информация (като например валидна гаранционна карта).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Удължена ограничена гаранция – само за Австралия</a></div><div><a href="Limited-warranty-for-MLC.html">Ограничена гаранция за Китайската народна република</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Ограничена гаранция за Хонконг</a></div><div><a href="Limited-warranty-for-Taiwan.html">Ограничена гаранция за Тайван</a></div><div><a href="Limited-warranty-for-India.html">Ограничена гаранция за Индия</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Удължено обслужване в Европейската икономическа зона (ЕИЗ), Швейцария и Република Турция</a></div><div><a href="Limited-warranty-for-Spain.html">Ограничена гаранция за Испания</a></div><div><a href="Limited-warranty-for-Portugal.html">Ограничена гаранция за Португалия</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Условия за Испания и Португалия</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Ограничена гаранция за Република Турция</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>